{
  "nivel": [
    "Educación básica"
  ],
  "area": [
    "Gafas regulables, Competencia Científica"
  ],
  "palabras_clave": [
    "PISA",
    "gafas regulables",
    "óptica",
    "visión",
    "lentes"
  ],
  "autoria": [
    "María José García Cebrian"
  ],
  "colaborador": [
    "María José García Cebrian",
    "José R. Galo Sánchez",
    "Joel Espinosa Longi"
  ],
  "fecha": "2025",
  "titulo": "Gafas regulables",
  "descripcion": "El recurso permite al estudiante comprender el funcionamiento de gafas regulables mediante la exploración del ajuste de un fluido en lentes y su efecto sobre la visión en diferentes personas.",
  "resena": "Explora la óptica, simula ajustes de lentes para mejorar la visión con gafas innovadoras.",
  "licencia": "Creative Commons Reconocimiento-NoComercial-SinObraDerivada 4.0",
  "id": "PISA_CM010_Graficos"
}